
/* Threshold */
"27.title" = "Limiar";

/* Size of smallest element */
"61.title" = "Tamanho do menor elemento";

/* Precision */
"71.title" = "Precisão";

/* min Curvature */
"bLm-pa-Erx.title" = "Curvatura mínima";

